{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.crl.common.death": {
			"states": {
				"default": {
					"transitions": [
						{"dead": "!query.is_alive"}
					]
				},
				"dead": {
					"animations": ["death_scaling"]
				}
			}
		}
	}
}